Bug 136506 - Add feature to collect /etc/nsswitch.conf to sysreport
Summary: Add feature to collect /etc/nsswitch.conf to sysreport
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: sysreport   
(Show other bugs)
Version: 3.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-10-20 16:29 UTC by Eric Paris
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 3.0E-U5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-29 20:11:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to add /etc/nsswitch.conf collection (462 bytes, patch)
2004-10-20 16:30 UTC, Eric Paris
no flags Details | Diff

Description Eric Paris 2004-10-20 16:29:16 UTC
Description of problem:
Please add the collection of /etc/nsswitch.conf to a sysreport

Comment 1 Eric Paris 2004-10-20 16:30:02 UTC
Created attachment 105517 [details]
Patch to add /etc/nsswitch.conf collection

Comment 2 Suzanne Hillman 2004-10-21 21:21:05 UTC
Internal RFE bug #136717 created; will be considered for future releases.

Comment 3 Ngo Than 2005-05-09 17:02:19 UTC
it's already fixed in sysreport-1.3.7.2-4 (3.0E-U5)

Comment 4 Eric Paris 2005-11-29 20:11:01 UTC
This is fixed right?   might as well close it then.


Note You need to log in before you can comment on or make changes to this bug.